/* Three image containers (use 25% for four, and 50% for two, etc) */
.columnxx {
  float: left;
  padding: 5px;
}

/* Clear floats after image containers */
.rowxx::after {
  content: "";
  clear: both;
  display: table;
}
.responsive {
  width: 30%;
  max-width: 200px;
  height: auto;
}
img { 
            max-width: 300px;  /* Responsive */ 
            height: auto;      /* Maintain aspect ratio */ 
	    padding: 5px;

        }
* {
  box-sizing: border-box;
} 
